# The Red Matrix: mod/connedit.php File Reference

All Classes Namespaces Files Functions Variables Pages
connedit.php File Reference

## Functions

| connedit_init (&$a)
| connedit_post (&$a)
| connedit_clone (&$a)
| connedit_content (&$a)

## Function Documentation

connedit_clone | ( | & | $a | ) |

Referenced by connedit_content(), and connedit_post().

connedit_content | ( | & | $a | ) |

connedit_init | ( | & | $a | ) |

connedit_post | ( | & | $a | ) |